@charset "utf-8";

body {
	margin:0px 0 0 0;
	padding:0px 0 0 0;
	text-align:right;
/*	font-family:Arial, Helvetica, sans-serif;*/
font-family:Helvetica,tahoma, Arial, sans-serif;
	font-size: 12px;
	direction:rtl;
	color:#000000;
background:#e7e7e9;
 } 

.blue_font {
color:#5C707B;
}
##vmMainPage .browseProductContainer a {
color:#000000;
}
#hp_footer_logos {
background: #F4F4F4;
padding: 10px 2px 0 0;
margin-bottom: 10px;
}
.cat_child_wrapper div.igallery_clear
{
display: none;
}
.vm_pagination {
display:none;
}
#path {
margin-bottom: 20px;
}
div.main_large_image .large_img
{
width:520px !important;
}
div.main_large_image 
{
    margin-left: 27px;
    padding: 0 !important;
    width: 520px !important;
}
div.main_images_wrapper {
width: 700px !important;
}
div.main_thumb_container {
direction:ltr;
padding:0 5px;
width:128px !important;
}
div.main_up_arrow, div.main_down_arrow {
visibility:hidden;
}
div.main_thumbs_arrow_wrapper {

margin-top: -22px;
}
table.main_thumb_table {
}
h1.page_title, #vmMainPage h3 {
color:#514841;
margin-bottom: 10px;
margin-top: 0px;
font-size: 28px;
}
div.igallery_clear {
height: 4px;
}
.component_content {
border:1px solid #d3d0c7;
background: white;
padding: 20px 28px 20px 20px;
width: 90%;
min-height: 131px;
}
div.cat_child_wrapper {
float: right;
}
.cat_child {
position:relative;
float: right !important;
padding: 6px 4px 4px 11px !important;
width: 150px !important;
background:url("../images/cat_img_background.png") no-repeat scroll -6px 8px transparent;
margin-left: 4px;
z-index: 100;
margin-bottom:7px;
}
.cat_child img {
z-index: 0;
}
h3.cat_child_h3 {
float: left;
position: absolute;
bottom: -26px;
text-align: center;
width: 100%;
}
h3.cat_child_h3 a { 
text-decoration:none;
}
.browse_product_cell {
float:right;
margin-left: 14px;
}

#content_text {
padding: 30px 25px 30px 0;
text-align: justify;
}
table {
border-spacing: 0px;
}
#hp_bunners {
float: left;
width: 782px;
margin-top: -3px;
}
#orderFrmFooter {}
#orderFrmFooter ul {
 list-style: square inside none;
}
.rsform-text-box {
 border: 1px solid #DFDFDF !important;
    float: none !important;
    margin-bottom: 8px !important;
    width: 178px !important;
}
.rsform-input-box  {
    border: 1px solid #DFDFDF !important;
    float: none !important;
    height: 16px !important;
    margin-bottom: 8px !important;
    width: 178px !important;
}
#contactForm .rsform-submit-button {
color:#ffffff;
display:block;
    width: 178px !important;
background:#a2bb00;
border:1px solid #a2bb00;
}
#contactForm div.componentheading {
width: 130px;
display:block;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 35px;
    margin-top: 10px;
	color:#a2bb00;
}
#orderFrmFooter ul li {
    float: right;
    padding-right: 10px;
}

#sendFRM{
background: none repeat scroll 0 0 #C3D92E;
    border: 1px solid #C3D92E;
    float: left;
    font-weight: bold;
    height: 30px;
    margin-top: 20px;
    width: 200px;
}   
ul {
  list-style: none outside none;
    margin: 0;
    padding: 0;
}
.rowBrake {
height:70px;
}
.accordionButton, .accordionButton_empty {

}
.accordionButton a, .accordionButton_empty a{
}
.kalfaBgV {}
.kalfaBgH {background: url("/images/stories/kalfaBgH.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 11px;
    padding: 20px 3px;
    text-align: center;
    vertical-align: top;
    width: 125px;
}                                                            
#container {
	width:960px;
	margin: 0px auto;
}
.rsform-block-profile input {

}
.rsform-block-profile label {

}
#lbCenter, #lbBottomContainer {
direction:ltr;
*left:20% !important;

}

#magnifygif {
float:right;
   /*position: relative;

    top: -40px;
 right: 0;*/
}
.header {
width:960px;
margin-bottom:6px;
	background: #f4f4f4;
padding-bottom: 14px;
}
.usrFrmTitle{
font-weight:bold;
font-size:14px;
}
#userForm input[type="radio"] {
  margin: 6px 3px 6px;
}
#userForm input[type="text"] {
  -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color;
    border-style: none none solid;
    border-width: 0 0 1px;
    width: 95px;
}
input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1{
	line-height:28px;
	margin: 0;
	font-size: 24px;
	color:#5c707b;
font-weight: normal;
}
h2{
	color: #5c707b;
	font-size: 22px;
	text-align: center;
	margin: 0;
	padding: 10px 0;
font-weight: normal;
}
h3{
font-weight: normal;
}
p {
	margin: 0 0 5px;
	padding: 0;
}
a{
	text-decoration:underline;
	color: #000000;
}
a:hover{
	text-decoration:none;
}
.floatDir{
	float:right;
}
.floatOppDir{
 	float:left;   
}
img {
	border:0;
}
.logo{
margin-top: 20px;
text-align: left;
background: url(../images/logo_img.jpg) no-repeat scroll right top white;
}
.logo img{
margin: 10px 0 0 5px;
}
#h_manu {
padding:10px 5px 110px 5px;
min-height: 530px;
}
#h_manu ul {
  list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.accordion_item_holder { 
padding: 10px 20px 0px 0 !important;
background: url("../images/side_menu_parent_bg.jpg") no-repeat scroll 7px 8px transparent !important;
border-bottom: #8CC63E 1px solid !important;
position: relative;
}
.accordion1_content_2 div.accordion_item_holder {background:none !important; padding:0 !important;}
div.accordion_title {
float: right;
z-index: 500;
position:absolute;
top:9px;
}

div.accordion_title a {
font-weight:bold;
}
 dl.accordion dt a {
position:absolute;
top:9px;
}
dl.accordion dt {
background:none !important;
border: 0px;
}
dl.accordion dt.no_sub
{
text-align:right !important;
border-bottom:#8cc63e 1px solid !important;
height:14px !important;
line-height:17px !important;
background:url("../images/list_bullet.jpg") no-repeat scroll right center #5C707B !important;
text-align: right !important;
margin-right:0px !important;
}
dl.accordion dt.no-child
{
background:url("../images/side_menu_parent_no_sub_bg.jpg") no-repeat scroll 7px 8px transparent !important;
padding-right: 21px;
border-bottom: #8cc63e 1px solid !important;
}
dl.accordion dd dl dt.no_sub, dl.accordion dd dl dt, .accordion1_toggler_2  { 
background: url("../images/side_menu_child_bg.jpg") no-repeat scroll 7px 8px transparent !important;
padding-right: 24px !important;
}
#h_manu ul li a {
color:#fff!important;
display:block;
font-size:12px;
padding:0 9px;
text-decoration:none;
font-weight: bold;
}
#h_image {
float: left;
width: 781px;
height: 380px;
}
#h_image  img{
width:780px;
}
#site_content {
margin-top:5px;
background: #EDEDED;
}
.logo a:link, .logo a:visited{
  text-decoration:none;
}


#content {
	padding:0px;
	margin: 0 0 6px 0;
background:#ededed;
  
}

.main-content{
float: left;
padding: 0px 0px 0 0;
width: 780px;
min-height: 653px;
background:#fff;

}
.side-content{
	float:right;
	width: 179px;
background: #5C707B;
}
.opp-dir-bar{
	float:left;
	width:156px;
	overflow: hidden;
}
.img-content{
  float:right;
  margin:0 22px;
}
.clear-both {
	clear: both;

}


#search {
background: url("../images/search_bg.jpg") no-repeat scroll 0px 8px transparent;
float: right;
height: 30px;
margin: 0px 6px 0 0;
padding: 12px 0px 0 0;
width: 150px;
}
#mod_search_searchword{

background: none repeat scroll 0 0 transparent;
border: 1px solid #5C707B;
float: left;
height: 16px;
width: 100px;
padding: 3px;
margin-top: 2px;
margin-left: 3px;
}


.search .button {
float: right;
margin: 2px 0 0 3px;

}
.main-menu{
float: left;
padding: 0px;
height: 30px;
margin: 15px 13px 0 0;
*margin: 16px 13px 0 0;
  }

.main-menu ul{
	list-style:none;
	margin:0px 0;
	padding:0;
	border-left: 1px solid #fff;
} 	
.main-menu ul li{
	text-align: center;
	float: right;
	padding: 7px 0;
	
}

.main-menu ul li a{
color:#212121;
display:block;
font-size:14px;
padding:0 20px;
text-decoration:none;
font-weight:bold;
} 

.main-menu ul li a:hover, .main-menu ul li:hover a, .main-menu ul li#current a{
/*font-weight:normal;*/
color:#ffffff;
}
.main-menu ul li:hover, .main-menu ul li#current {
background:#8cc63e;
}

#footer{
background: #FCFCFE;
border: 1px solid #C7C7C9;
padding: 50px 30px;
}
#footer a{

}
#details{ 
color: #878789;
}
#details .contentpaneopen {
color: #878789;
}
#details a{ 
color: #878789;
}

#credit{
color: #999 !important;
font-size: 11px;
margin: 10px 0 50px 0;
text-align: center;
}
#credit a {
color:#6f695b;
font-size:12px;
}
.componentheading, .contentheading{
display:none;
}
.side-menu {
	margin:3px 0;


}
.side-menu ul{
 margin:0;
 padding:0;
 list-style:none;
}
.side-menu ul li{
background-color:#101010;
border-bottom:6px solid #FFFFFF;
line-height:24px;
margin:0;
text-align:center
}
.side-menu ul li.item10  a{
color:#C3D92E;
}
.side-menu ul li a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.side-menu ul li .separator{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.side-menu ul li a:hover, .side-menu ul li#current a{
	font-weight:bold;
}

.mailling_list{
height:50px;
color:#FFFFFF;
font-weight:bold;

}

#footer ul{
 margin:0;
 padding:0;
 list-style:none;
 float:left;
}
#footer li{
 float:right;
 padding:0 5px;
 border-right:1px solid #000;
}
#footer  a{
text-decoration:none;
}

.article_separator{
float:left;
display:none;
}
.buttonheading {
width:10px !important;
}
.mailling_input, #user_email_formAcymailing1 ,#field_email_formAcymailing1 {
    border: 0 none;
    height: 11px;
    width: 98px;
	    font-size: 10px;
	}
.acymailing_module {
text-align:right;
width: 115px;
margin-right: 11px !important;
*width: 120px;
margin-right: 5px !important;
}
.mailling_btn, .acysubbuttons input.button {
  background: url("../images/mail_btn.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    width: 16px;
	    height: 13px;
}
.acysubbuttons input.button
{
float: left;
position: relative;
top: -16px;
left: -2px;
}

#mailling_ttl {

}
.mailling_list h3{ font-weight:normal; font-size:12px;margin-bottom: 0;}
#mailling_frm {
    margin: 0 9px 0 0;
	*margin: 0px 9px 0 0;
	}

.jform input.jfbutton  {
 border: 1px solid #A3BB01 !important;
}
.jfbutton {
margin-right:55px;
background:#a3bb01!important;
width:180px !important;
color:#fff;
font-size:12px;
font-weight:bold;
padding-bottom: 6px;
}
.jform input.jfbutton  {
 border: 1px solid #A3BB01 !important;
 height:18 px !important;
}
.jform input {
float:none !important;
width:178px !important;
height:16px !important;
border:1px solid #dfdfdf !important;
 margin-bottom: 8px !important;
}
div.jform {
margin-right: -17px !important;
}
div.jform form label {
float:right !important;
 margin-bottom: 8px !important;
}
.jform h2{
display:none;
}
.jform select {
float:none  !important;
width:178px !important;
height:16px !important;
border:1px solid #dfdfdf !important;
margin-right:27px;
 margin-bottom: 8px !important;
}
.jform textarea {
float:none  !important;
width:178px !important;
height:70px!important;
border:1px solid #dfdfdf !important;
margin-right:-2px;
 margin-bottom: 8px !important;
}

fieldset  {
border:0px
}
.modifydate {
display:none;
}
#searchForm {color:#FFFFFF}
#searchForm .contentpaneopen {display:none}
#searchForm input {display:none}
#searchForm label {display:none;}
#searchForm div {display:none}
.searchintro {
color:#333333;
}

.accordionButton {

}
.accordionButton a {

}
/*virtumart start*/
#vmMainPage .contentpaneopen {
display:block;
width:700px;
clear:both;
}
#product_list div.clr {
margin-bottom:15px;
}
.contentpaneopen ul{
padding:0;
margin:0 12px 0 0;
}

.browseRatingContainer {
display:none
}
.browsePriceContainer, .buttons_heading, .vmCartContainer{display:none;}
.browseProductTitle { 
display:block;
float:none;
width:auto !important;
}
.product_browse_image {
margin-top: 11px;
margin-bottom: 0px;
}
.product_browse_image img {
height:105px;
}
.browseProductContainer{background: none repeat scroll 0 0 white;
border: 1px solid #E5E5E5;
height: 150px;
margin: 0 auto;
overflow: hidden;
width: 165px;
text-align: center;
}
.browseProductContainer h3{
display:block;
}
.browseProductTitle {
margin:20px auto 30px;
}

.browseProductTitle a{ 
font-family:tahoma, Arial, sans-serif;
font-size:14px;
color:#71a514;
text-decoration:none;
}
.browseProductImageContainer{ 
float:none;
margin:0 auto;
text-align:center;
}
.browseProductImageContainer img{
height:100px;
width:auto;
}
.browseProductDescription {
font-size:13px;
margin:10px auto;
text-align:center;
width:210px;
}
#vmMainPage h1{
color:#52483f;
}
#vmMainPage a{
color:#c3d92f;
font-size:20px;
font-weight:bold;
text-decoration:none;
}
#vmMainPage hr {
display:none;
}
#categoryChildlist_tbl {
}
#categoryChildlist_tbl table{
border:0px;
width:100%;
height:100%;
}

#categoryChildlist_tbl td {
background:#FFFFFF;
border:1px solid #e5e5e5;
vertical-align:top;
}
.pagination{
display:inline;
}
a.button {
display:none;
}

#product_page_image {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #F7F7F7;
height:20px;
margin-left:10px;
padding:3px;
vertical-align:top;
width:220px;
text-align:center;
}
#product_page_image td{
vertical-align:top;
}
#our_products_h3 {
color:#c3d92f;
font-size:20px;
}
/*virtuemart end*/
.vm_img_wraper {
  border: 1px solid #EDEDED;
  padding: 13px 0;
    text-align: center;
}
.browseProductContainer a, .browseProductContainer h2  {
color: #303030 !important;
font-size: 15px !important;
font-weight: normal !important;
}

.vm_pagination form {
display:none;
}
.vm_category_childlist {

}
.vm_flypage_product_image a{
color:#FFFFFF !important;}

.h3.cat_child_h3 {
display:none;
}

.main-menu .item1, .main-menu #current.item1{

}
.main-menu .item2, .main-menu #current.item2{

}

.main-menu .item3, .main-menu #current.item3{

}

.main-menu .item4, .main-menu #current.item4{

}

.main-menu .item5, .main-menu #current.item5{

}

.main-menu .item6, .main-menu #current.item6{

}

.main-menu .item7, .main-menu #current.item7{

}
.pagenav {
	color: #000000 !important;
    font-size: 12px !important;
	font-weight:normal !important;
}
/*
.accordion1_toggler_1 a:visited {
color:#101010!important;
}
.accordion1_toggler_1 a:hover {
color:#101010!important;
}
.accordion1_toggler_1 a:active {
color:#101010!important;

}*/
.accordion1_toggler_1  { 
text-align:right !important;
height:14px !important;
line-height:12px !important;
 text-align: right !important;
 color:#e6e6e8 !important;
 }
.accordion1_toggler_1 a {
color:#e6e6e8;
}
dl.accordion a:link, dl.accordion a:visited { color:#e6e6e8;}
dl.accordion a:hover, dl.accordion dt.no_sub a:hover  {
color:#8cc63e;
}

.no_sub a{
padding-right:7px;
}

.vm_pagination ul li:first-child span, .vm_pagination ul li:first-child a{
font-size:18px !important;}
.vm_pagination ul li:last-child span, .vm_pagination ul li:last-child a{
font-size:18px !important;}


.rsform-submit-button {
display:none;
}
.formNoError {
color:#CF4D4D;
}
.side-menu ul li.item10 {
background: url(/images/M_images/blue-button.jpg) scroll 0 0 transparent;
height: 40px;
margin-top: 5px;
}
.side-menu ul li.item10 a {
padding: 2px 65px 19px;
}
.side-menu ul li.item10 span {
visibility:hidden;
}
.djslider-loader, #djslider51 {
    height: 380px !important;
}